/* Import bootstrap 3 mixins and variables so we can use them */
/* Import core mixins so we can use them */
.clear_float:before,
.clear_float:after {
  display: table;
  content: " ";
}
.clear_float:after {
  clear: both;
}
/* Import our theme variables. */
/*
 * The sections in this document roughly correspond to our theme style guide.
 */
/* Import our theme mixins */
/* Import our theme fonts */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 200;
  src: local('Titillium Web ExtraLight'), local('TitilliumWeb-ExtraLight'), url(http://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffAzHGItzZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(http://fonts.gstatic.com/s/titilliumweb/v8/NaPecZTIAOhVxoMyOr9n_E7fdMPmCA.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(http://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffHjDGItzZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: local('Titillium Web Black'), local('TitilliumWeb-Black'), url(http://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffEDBGItzZg.ttf) format('truetype');
}
/* Our style rules - namespace so as not to collide with the core app styles */
body {
  background: transparent url(../../images/background.png) repeat scroll;
}
div.ccm-page {
  position: relative;
}
div.ccm-page {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.42857143;
  -webkit-font-smoothing: antialiased;
}
div.ccm-page blockquote {
  padding-left: 60px;
  font-size: 1.46em;
  font-weight: 300;
  border-color: #bdcfd8;
  color: #5b676c;
  line-height: 1.42857143;
}
div.ccm-page h1 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 2.1em;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page h2 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.46em;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page h3 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  color: #2386AA;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page h4 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.05em;
  font-weight: 700;
  color: #4f585c;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page h5 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 0.73em;
  font-weight: 700;
  color: #9fa9ad;
  line-height: 1.42857143;
  text-transform: uppercase;
}
div.ccm-page h6 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 0.73em;
  font-weight: 400;
  color: #a3db75;
  line-height: 1.42857143;
  text-transform: uppercase;
}
div.ccm-page img {
  max-width: 100%;
  height: auto;
}
div.ccm-page hr {
  margin-top: 80px;
  margin-bottom: 80px;
  border-top: 1px solid #ececec;
}
div.ccm-page main {
  background-color: #fff;
  padding-bottom: 80px;
  /*
    div.container:last-child {
      padding-bottom: 80px;
    }
    */
}
div.ccm-page main a:not(.fa):not(.btn),
div.ccm-page footer a:not(.fa):not(.btn) {
  color: #20bde8;
}
div.ccm-page main a:not(.fa):not(.btn):hover,
div.ccm-page footer a:not(.fa):not(.btn):hover {
  color: #abddff;
  text-decoration: none;
}
div.ccm-page div[data-container=block] div.container:last-child {
  padding-bottom: 0px;
}
div.ccm-page.page-type-blog-entry div.col-sidebar {
  padding-top: 40px;
}
div.ccm-page div.col-sidebar hr {
  margin-top: 20px;
  margin-bottom: 20px;
}
div.ccm-page div.ccm-system-errors {
  margin-top: 40px;
}
div.ccm-page header {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #d9d9d9;
}
div.ccm-page header #header-site-title {
  font-family: 'Titillium Web';
  font-weight: 400;
  color: #2386AA;
  text-transform: none;
  line-height: 1.15em;
  font-size: 2.3em;
  -webkit-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
div.ccm-page header #header-site-title:hover {
  color: #124355;
  text-decoration: none !important;
}
div.ccm-page header .ccm-search-block-form {
  position: relative;
}
div.ccm-page header .ccm-search-block-form:before {
  content: "\f002";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  position: absolute;
  left: 14px;
  top: 9px;
  text-decoration: inherit;
  color: #cbcbcb;
}
div.ccm-page header .ccm-search-block-form .ccm-search-block-text {
  border: 1px solid #cbcbcb;
  color: #cbcbcb;
  border-radius: 30px;
  padding: 10px 20px 10px 35px;
  background-color: #ffffff;
}
div.ccm-page header .ccm-search-block-form .ccm-search-block-text:focus {
  outline: 0;
}
div.ccm-page header nav .dropdown:after {
  content: ' ▶';
}
div.ccm-page header nav .dropdown:hover:after {
  content: '\25bc';
}
div.ccm-page header nav ul {
  -webkit-font-smoothing: antialiased;
  list-style: none;
  margin-top: 10px !important;
  padding: 0px 0px 0px 0px;
  float: right;
}
div.ccm-page header nav ul a {
  padding-right: 40px;
  font-family: 'Titillium Web';
  font-size: 1em;
  font-weight: 700;
  color: #0099ff;
  text-transform: none;
}
div.ccm-page header nav ul a:hover {
  color: #abddff;
  text-decoration: none;
}
div.ccm-page header nav ul li {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  position: relative;
  display: inline-block;
}
div.ccm-page header nav ul li:hover ul {
  opacity: 1;
  top: 30px;
  visibility: visible;
}
div.ccm-page header nav ul li ul {
  cursor: pointer;
  padding: 15px;
  padding-bottom: 0px;
  float: left;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 20px;
  visibility: hidden;
  width: 230px;
  background-color: #fff;
  z-index: 99;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;
  border: 1px solid #edf2f3;
}
div.ccm-page header nav ul li ul li {
  float: none;
  width: 100%;
  padding-bottom: 0px;
}
div.ccm-page header nav ul li ul li:hover a {
  color: #0099ff;
}
div.ccm-page header nav ul li ul li a {
  display: block;
  padding-bottom: 15px;
  font-size: 1em;
  text-transform: none;
  color: #a2a2a2;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-weight: normal;
}
div.ccm-page header nav ul li ul li a:hover {
  color: #0099ff;
}
div.ccm-page div.ccm-pagination-wrapper {
  text-align: center;
}
div.ccm-page .pagination > li.active span {
  background: none;
  color: #548627;
  border-color: #d4efbd;
}
div.ccm-page .pagination > li.next.disabled a,
div.ccm-page .pagination > li.next.disabled span {
  color: #b3beb8;
}
div.ccm-page .pagination > li.next a {
  border-right: 1px solid #d4efbd;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  padding-right: 25px;
}
div.ccm-page .pagination > li.next span {
  border-right: 1px solid #d4efbd;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  padding-right: 25px;
}
div.ccm-page .pagination > li.prev.disabled a,
div.ccm-page .pagination > li.prev.disabled span {
  color: #b3beb8;
}
div.ccm-page .pagination > li.prev span {
  border-left: 1px solid #d4efbd;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  padding-left: 25px;
}
div.ccm-page .pagination > li.prev a {
  border-left: 1px solid #d4efbd;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  padding-left: 25px;
}
div.ccm-page .pagination > li > a {
  font-size: 14px;
  border-left: 0;
  border-right: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  border-color: #d4efbd;
}
div.ccm-page .pagination > li > a:hover {
  background: none;
}
div.ccm-page .pagination > li > span {
  font-size: 14px;
  border-left: 0;
  border-right: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  border-color: #d4efbd;
}
div.ccm-page .breadcrumb {
  background-color: transparent;
  padding: 0px;
}
div.ccm-page .breadcrumb a {
  color: #2386AA !important;
}
div.ccm-page .breadcrumb a:hover {
  text-decoration: none;
  color: #548627 !important;
}
div.ccm-page img.ccm-captcha-image {
  display: block;
  margin: 0px auto 30px auto;
}
div.ccm-page main .ccm-search-block-form h3 {
  font-family: 'Titillium Web';
  font-size: 1.46em;
  text-transform: uppercase;
}
div.ccm-page main .ccm-search-block-form input.ccm-search-block-text {
  border: 1px solid #e6e6e6;
  margin-right: 15px;
  width: 50%;
  margin-bottom: 15px;
  padding: 10px;
}
div.ccm-page main .ccm-search-block-form input.ccm-search-block-submit:focus {
  outline: none;
}
div.ccm-page main .ccm-search-block-form #searchResults {
  margin-top: 15px;
  border-top: 1px solid #ececec;
}
div.ccm-page main .ccm-search-block-form #searchResults .searchResult {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 24px;
  padding-bottom: 7px;
  border-bottom: 1px solid #ececec;
}
div.ccm-page main .ccm-search-block-form #searchResults .searchResult p {
  color: #6e6e6e;
}
div.ccm-page main .ccm-search-block-form #searchResults .searchResult h3 {
  margin-top: 0px;
  text-transform: none;
  margin-bottom: 5px;
  font-family: inherit;
}
div.ccm-page main .ccm-search-block-form #searchResults .searchResult h3 a {
  font-weight: 400;
  font-size: 22px;
  color: #0099ff;
}
div.ccm-page main .ccm-search-block-form #searchResults .searchResult h3 a:hover {
  color: #abddff;
}
div.ccm-page .btn {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -ms-border-radius: 20px;
  padding: 10px 30px 10px 30px;
}
div.ccm-page .btn-success {
  color: #fff;
  background-color: #00cc66;
  border-color: #4cae4c;
}
div.ccm-page .btn-success:focus,
div.ccm-page .btn-success.focus {
  color: #fff;
  background-color: #00994d;
  border-color: #255625;
}
div.ccm-page .btn-success:hover {
  color: #fff;
  background-color: #00994d;
  border-color: #398439;
}
div.ccm-page .btn-success:active,
div.ccm-page .btn-success.active,
.open > .dropdown-togglediv.ccm-page .btn-success {
  color: #fff;
  background-color: #00994d;
  background-image: none;
  border-color: #398439;
}
div.ccm-page .btn-success:active:hover,
div.ccm-page .btn-success.active:hover,
.open > .dropdown-togglediv.ccm-page .btn-success:hover,
div.ccm-page .btn-success:active:focus,
div.ccm-page .btn-success.active:focus,
.open > .dropdown-togglediv.ccm-page .btn-success:focus,
div.ccm-page .btn-success:active.focus,
div.ccm-page .btn-success.active.focus,
.open > .dropdown-togglediv.ccm-page .btn-success.focus {
  color: #fff;
  background-color: #00753b;
  border-color: #255625;
}
div.ccm-page .btn-success.disabled:hover,
div.ccm-page .btn-success[disabled]:hover,
fieldset[disabled] div.ccm-page .btn-success:hover,
div.ccm-page .btn-success.disabled:focus,
div.ccm-page .btn-success[disabled]:focus,
fieldset[disabled] div.ccm-page .btn-success:focus,
div.ccm-page .btn-success.disabled.focus,
div.ccm-page .btn-success[disabled].focus,
fieldset[disabled] div.ccm-page .btn-success.focus {
  background-color: #00cc66;
  border-color: #4cae4c;
}
div.ccm-page .btn-success .badge {
  color: #00cc66;
  background-color: #fff;
}
div.ccm-page .btn-default {
  color: #6e6e6e;
  background-color: #fff;
  border-color: #b7e390;
}
div.ccm-page .btn-default:focus,
div.ccm-page .btn-default.focus {
  color: #6e6e6e;
  background-color: #e6e6e6;
  border-color: #75c231;
}
div.ccm-page .btn-default:hover {
  color: #6e6e6e;
  background-color: #e6e6e6;
  border-color: #97d75f;
}
div.ccm-page .btn-default:active,
div.ccm-page .btn-default.active,
.open > .dropdown-togglediv.ccm-page .btn-default {
  color: #6e6e6e;
  background-color: #e6e6e6;
  background-image: none;
  border-color: #97d75f;
}
div.ccm-page .btn-default:active:hover,
div.ccm-page .btn-default.active:hover,
.open > .dropdown-togglediv.ccm-page .btn-default:hover,
div.ccm-page .btn-default:active:focus,
div.ccm-page .btn-default.active:focus,
.open > .dropdown-togglediv.ccm-page .btn-default:focus,
div.ccm-page .btn-default:active.focus,
div.ccm-page .btn-default.active.focus,
.open > .dropdown-togglediv.ccm-page .btn-default.focus {
  color: #6e6e6e;
  background-color: #d4d4d4;
  border-color: #75c231;
}
div.ccm-page .btn-default.disabled:hover,
div.ccm-page .btn-default[disabled]:hover,
fieldset[disabled] div.ccm-page .btn-default:hover,
div.ccm-page .btn-default.disabled:focus,
div.ccm-page .btn-default[disabled]:focus,
fieldset[disabled] div.ccm-page .btn-default:focus,
div.ccm-page .btn-default.disabled.focus,
div.ccm-page .btn-default[disabled].focus,
fieldset[disabled] div.ccm-page .btn-default.focus {
  background-color: #fff;
  border-color: #b7e390;
}
div.ccm-page .btn-default .badge {
  color: #fff;
  background-color: #6e6e6e;
}
div.ccm-page div.block-sidebar-padded {
  padding: 25px 40px 25px 40px;
}
div.ccm-page div.block-sidebar-padded p {
  font-size: 0.85em;
}
div.ccm-page div.block-sidebar-wrapped {
  padding: 25px 40px 25px 40px;
  background-color: #E5F3F3;
  font-size: 0.85em;
}
div.ccm-page div.block-sidebar-wrapped h3 {
  margin: 0px;
  font-size: 14px;
  font-weight: normal;
}
div.ccm-page div.block-sidebar-wrapped a {
  color: #2386AA !important;
}
div.ccm-page div.block-sidebar-wrapped a:hover {
  text-decoration: none;
  color: #548627 !important;
}
div.ccm-page div.block-sidebar-wrapped div.ccm-block-page-list-page-entry {
  padding-bottom: 0px;
  border-bottom: 0px;
  margin-bottom: 0px;
}
div.ccm-page div.block-sidebar-wrapped ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  color: #9fa9ad;
}
div.ccm-page div.block-sidebar-wrapped ul li {
  margin-bottom: 12px;
}
div.ccm-page div.block-sidebar-wrapped ul ul {
  padding-left: 20px;
  font-size: 1em;
}
div.ccm-page div.block-sidebar-wrapped + div.block-sidebar-wrapped {
  padding-top: 0px;
}
div.ccm-page div.block-sidebar-wrapped div.ccm-block-share-this-page {
  margin: -15px -40px -25px -40px;
  padding: 15px 40px 10px 40px;
  border-top: 1px solid #ececec;
  font-size: 1.25em;
}
div.ccm-page div.block-sidebar-wrapped div.ccm-block-share-this-page a {
  color: #d1d1d1 !important;
}
div.ccm-page div.block-sidebar-wrapped div.ccm-block-share-this-page a:hover {
  color: #2386AA !important;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-page-entry-horizontal {
  margin-right: -15px;
  margin-left: -15px;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 7px;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-date {
  color: #aeaeae;
  font-size: 0.8em;
  margin-bottom: 10px;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-title {
  margin: 0px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.46em;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-title a {
  color: #1a1a1a;
}
div.ccm-page div.blog-entry-list div.ccm-block-page-list-title a:hover {
  text-decoration: none;
  color: #0099ff;
}
div.ccm-page div.recent-blog-entry div.ccm-block-page-list-title {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.46em;
  font-weight: 700;
  color: #4f585c;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page div.recent-blog-entry div.ccm-block-page-list-title a {
  color: #4f585c;
}
div.ccm-page div.recent-blog-entry div.ccm-block-page-list-title a:hover {
  color: #337ab7;
  text-decoration: none;
}
div.ccm-page div.recent-blog-entry div.ccm-block-page-list-page-entry {
  border-bottom: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
div.ccm-page div.area-content-accent {
  background-color: #E5F3F3;
  margin-top: 80px;
  padding: 65px 0px 65px 0px;
  /*
  div.container:last-child {
    padding-bottom: 0px;
  }
  */
  margin-bottom: -80px;
}
div.ccm-page div.area-content-accent .title-caps,
div.ccm-page div.area-content-accent .title-caps-bold,
div.ccm-page div.area-content-accent h3 {
  color: #988e47 !important;
}
div.ccm-page div.testimonial-bio {
  margin-bottom: 60px;
}
div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper {
  margin-top: 0px;
  margin-bottom: 0px;
}
div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper div.ccm-block-testimonial {
  margin-left: 0px;
  margin-right: 0px;
}
div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper div.ccm-block-testimonial div.ccm-block-testimonial-image {
  width: auto;
  float: none;
  padding: 0px;
  margin-bottom: 30px;
}
div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper div.ccm-block-testimonial div.ccm-block-testimonial-image img {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -ms-border-radius: 0px;
}
div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper div.ccm-block-testimonial div.ccm-block-testimonial-text {
  float: none;
  padding: 0px;
}
div.ccm-page div.testimonial-bio + div.testimonial-bio {
  margin-bottom: 0px;
}
div.ccm-page div.testimonial-bio:only-child {
  margin-bottom: 0px;
}
div.ccm-page .ccm-faq-container {
  margin-right: -15px;
  margin-left: -15px;
}
div.ccm-page .ccm-faq-block-links {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-faq-block-links {
    float: left;
    width: 25%;
  }
}
div.ccm-page .ccm-faq-block-links a {
  display: block;
  margin-bottom: 10px;
}
div.ccm-page .ccm-faq-block-entries {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
div.ccm-page .ccm-faq-block-entries h3 {
  margin-top: 0px;
}
div.ccm-page .ccm-faq-block-entries div.faq-entry-content {
  margin-bottom: 50px;
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-faq-block-entries {
    float: left;
    width: 66.66666667%;
  }
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-faq-block-entries {
    margin-left: 8.33333333%;
  }
}
div.ccm-page div.ccm-block-feature-item {
  position: relative;
  padding-left: 25px;
  margin-bottom: 40px;
}
div.ccm-page div.ccm-block-feature-item h4,
div.ccm-page div.ccm-block-feature-item i {
  color: #2386AA;
}
div.ccm-page div.ccm-block-feature-item i {
  position: absolute;
  top: 3px;
  left: 0px;
}
div.ccm-page div.feature-home-page div.ccm-block-feature-item h4,
div.ccm-page div.feature-home-page div.ccm-block-feature-item i {
  color: #1a1a1a;
}
div.ccm-page div.feature-home-page div.ccm-block-feature-item h4 {
  font-size: 1.5em;
}
div.ccm-page div.feature-home-page div.ccm-block-feature-item i {
  color: #1a1a1a;
  font-size: 1.3em;
  top: 1px;
}
div.ccm-page div.feature-home-page div.ccm-block-feature-item {
  padding-left: 45px;
}
div.ccm-page div.ccm-block-feature-item-hover-wrapper {
  text-align: center;
}
div.ccm-page div.ccm-block-feature-item-hover-wrapper div.ccm-block-feature-item-hover-title {
  color: #888888;
  font-size: 1.5em;
  font-weight: 300;
  margin-top: 20px;
}
div.ccm-page div.ccm-block-feature-item-hover {
  display: table;
  margin: 0px auto 0px auto;
}
div.ccm-page div.ccm-block-feature-item-hover div.ccm-block-feature-item-hover-icon {
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -ms-border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  margin: 0px auto 0px auto;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  cursor: help;
  width: 200px;
  height: 200px;
}
div.ccm-page div.ccm-block-feature-item-hover div.ccm-block-feature-item-hover-icon i {
  margin-top: 3px;
  color: #0099ff;
  font-size: 2.1em;
}
@media (min-width: 768px) {
  div.ccm-page div.ccm-block-feature-item-hover div.ccm-block-feature-item-hover-icon {
    width: 80px;
    height: 80px;
  }
}
@media (min-width: 992px) {
  div.ccm-page div.ccm-block-feature-item-hover div.ccm-block-feature-item-hover-icon {
    width: 110px;
    height: 110px;
  }
}
@media (min-width: 1200px) {
  div.ccm-page div.ccm-block-feature-item-hover div.ccm-block-feature-item-hover-icon {
    width: 134px;
    height: 134px;
  }
}
div.ccm-page div.ccm-block-feature-item-hover-wrapper:hover div.ccm-block-feature-item-hover-icon {
  background: #ccebff;
  border: 1px solid #99d6ff;
}
div.ccm-page .ccm-image-slider-container {
  border-bottom: 2px solid #f0eee1;
  padding-top: 20px;
  margin-bottom: 70px;
  background-color: transparent;
  background-repeat: repeat;
  /* background-image is moved to main.less because it needs to be in the theme root */
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider .rslides li {
  max-height: 220px;
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider-inner {
  margin-right: -15px;
  margin-left: -15px;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-image-slider-container .ccm-image-slider-inner {
    float: left;
    width: 100%;
  }
}
div.ccm-page .ccm-image-slider-container .rslides_nav {
  opacity: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -ms-border-radius: 4px;
  height: 38px;
  margin-top: -20px;
  width: 38px;
  background: rgba(0, 0, 0, 0.92);
}
div.ccm-page .ccm-image-slider-container .rslides_nav.next {
  color: white;
  -webkit-transition: background 0.35s ease-in-out;
  -o-transition: background 0.35s ease-in-out;
  transition: background 0.35s ease-in-out;
  right: 40px;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.next:hover {
  text-decoration: none;
  color: black;
  background: white;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.next:before {
  -webkit-transition: background 0.35s ease-in-out;
  -o-transition: background 0.35s ease-in-out;
  transition: background 0.35s ease-in-out;
  content: "\f054";
  font-family: FontAwesome;
  font-size: 16px;
  display: block;
  margin-top: 10px;
  margin-left: 14px;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.prev {
  color: white;
  -webkit-transition: background 0.35s ease-in-out;
  -o-transition: background 0.35s ease-in-out;
  transition: background 0.35s ease-in-out;
  left: 40px;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.prev:hover {
  text-decoration: none;
  color: black;
  background: white;
}
div.ccm-page .ccm-image-slider-container .rslides_nav.prev:after {
  -webkit-transition: background 0.35s ease-in-out;
  -o-transition: background 0.35s ease-in-out;
  transition: background 0.35s ease-in-out;
  content: "\f053";
  font-family: FontAwesome;
  font-size: 16px;
  display: block;
  margin-top: 10px;
  margin-left: 12px;
}
div.ccm-page .ccm-image-slider-container .rslides_tabs {
  padding-left: 0px;
  padding-top: 15px;
  padding-bottom: 10px;
}
div.ccm-page .ccm-image-slider-container .rslides_tabs li {
  list-style-type: none;
  display: inline-block;
  margin-right: 5px;
}
div.ccm-page .ccm-image-slider-container .rslides_tabs li.rslides_here a {
  background: #2386AA;
}
div.ccm-page .ccm-image-slider-container .rslides_tabs li a {
  overflow: hidden;
  text-indent: 99px;
  background: #ccccc9;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 10px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  -ms-border-radius: 30px;
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider-text h2 {
  color: #2386AA;
  font-family: 'Titillium Web';
  font-size: 3.2em;
  font-weight: 200;
  margin-bottom: 5%;
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider-text p {
  color: #6e6e6e;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.1em;
  font-weight: 400;
  width: 80%;
}
div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner {
  margin-right: -15px;
  margin-left: -15px;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 60px;
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner {
    margin-left: 8.33333333%;
  }
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-image-slider-container.ccm-block-image-slider-arrows .ccm-image-slider-inner {
    float: left;
    width: 83.33333333%;
  }
}
div.ccm-page .image-right-tilt .ccm-image-block {
  display: block;
  margin: 0px auto 0px auto;
  transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  /* IE 9 */
  -webkit-transform: rotate(3deg);
}
div.ccm-page .image-circle .ccm-image-block {
  border-radius: 50%;
}
div.ccm-page div.ccm-block-next-previous-header {
  font-size: 15px;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #d9d9d9;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry div.ccm-block-page-list-title {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  color: #2386AA;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry:first-child {
  padding-top: 0px;
  border-top: none;
  margin-top: 0px;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -ms-border-radius: 20px;
  padding: 10px 30px 10px 30px;
  border: 1px solid transparent;
  display: inline-block;
  color: #6e6e6e;
  background-color: #fff;
  border-color: #b7e390;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.focus {
  color: #6e6e6e;
  background-color: #e6e6e6;
  border-color: #75c231;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:hover {
  color: #6e6e6e;
  background-color: #e6e6e6;
  border-color: #97d75f;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:active,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.active,
.open > .dropdown-togglediv.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more {
  color: #6e6e6e;
  background-color: #e6e6e6;
  background-image: none;
  border-color: #97d75f;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:active:hover,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.active:hover,
.open > .dropdown-togglediv.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:hover,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:active:focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.active:focus,
.open > .dropdown-togglediv.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:active.focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.active.focus,
.open > .dropdown-togglediv.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.focus {
  color: #6e6e6e;
  background-color: #d4d4d4;
  border-color: #75c231;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.disabled:hover,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more[disabled]:hover,
fieldset[disabled] div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:hover,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.disabled:focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more[disabled]:focus,
fieldset[disabled] div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.disabled.focus,
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more[disabled].focus,
fieldset[disabled] div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more.focus {
  background-color: #fff;
  border-color: #b7e390;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more .badge {
  color: #fff;
  background-color: #6e6e6e;
}
div.ccm-page div.page-list-with-buttons div.ccm-block-page-list-page-entry a.ccm-block-page-list-read-more:hover {
  text-decoration: none;
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper {
  margin-right: -15px;
  margin-left: -15px;
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 30px;
  overflow: hidden;
}
@media (min-width: 768px) {
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item {
    float: left;
    width: 33.33333333%;
  }
}
@media (min-width: 768px) {
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item {
    min-height: 147px;
  }
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item img {
    width: 100%;
    height: 147px;
  }
}
@media (min-width: 992px) {
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item {
    min-height: 193px;
  }
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item img {
    width: 100%;
    height: 193px;
  }
}
@media (min-width: 1200px) {
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item {
    min-height: 240px;
  }
  div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item img {
    width: 100%;
    height: 240px;
  }
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
  background-color: rgba(32, 189, 232, 0.7);
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper i.ccm-block-page-list-page-entry-grid-thumbnail-icon {
  display: block;
  margin: 0px auto 10px auto;
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper i.ccm-block-page-list-page-entry-grid-thumbnail-icon:before {
  font-family: FontAwesome;
  content: "\f064";
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-title {
  margin-top: 30px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.05em;
  font-weight: 700;
  color: #4f585c;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page a.ccm-block-page-list-rss-feed {
  font-size: 1.5em;
  color: #d1d1d1;
}
div.ccm-page a.ccm-block-page-list-rss-feed:hover {
  color: #2386AA;
}
div.ccm-page div.ccm-block-page-list-page-entry-horizontal:before,
div.ccm-page div.ccm-block-page-list-page-entry-horizontal:after {
  display: table;
  content: " ";
}
div.ccm-page div.ccm-block-page-list-page-entry-horizontal:after {
  clear: both;
}
div.ccm-page div.ccm-block-page-list-page-entry-horizontal,
div.ccm-page div.ccm-block-page-list-page-entry {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ececec;
}
div.ccm-page div.ccm-block-page-list-page-entry-read-more {
  margin-top: 20px;
}
div.ccm-page div.ccm-block-page-list-no-pages {
  text-align: center;
  font-size: 1.25em;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #9fa9ad;
}
div.ccm-page div.col-sidebar div.block-sidebar-wrapped div.ccm-block-page-list-wrapper {
  margin: 0px;
}
div.ccm-page div.col-sidebar div.ccm-block-page-list-wrapper {
  margin: 25px 40px 25px 40px;
  font-size: 0.85em;
}
div.ccm-page div.col-sidebar div.ccm-block-page-list-wrapper a.ccm-block-page-list-rss-feed {
  font-size: 0.85em;
}
div.ccm-page div.col-sidebar div.ccm-block-page-list-wrapper div.ccm-block-page-list-page-entry {
  border: 0px;
  padding: 0px;
  margin-bottom: 10px;
}
div.ccm-page div.col-sidebar div.ccm-block-page-list-wrapper div.ccm-block-page-list-page-entry a {
  font-weight: normal;
}
div.ccm-page div.ccm-block-page-list-header {
  font-size: 15px;
}
div.ccm-page div.ccm-block-page-attribute-display-wrapper {
  border-top: 1px solid #ececec;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #aeaeae;
}
div.ccm-page div.ccm-block-page-attribute-display-wrapper .ccm-block-page-attribute-display-title {
  color: #2386AA;
  display: block;
}
div.ccm-page div.ccm-block-page-attribute-display-wrapper:last-child {
  border-bottom: 1px solid #ececec;
}
div.ccm-page h1.page-title {
  color: #2386AA;
  font-family: 'Titillium Web';
  font-size: 1.73em;
  line-height: 1.42857143;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 30px;
  padding-top: 30px;
}
div.ccm-page.page-type-portfolio-project h1.page-title {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 2.1em;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1.42857143;
  text-transform: none;
  border-bottom: 1px solid #ececec;
  margin-bottom: 40px;
}
div.ccm-page div.ccm-block-page-title-byline {
  padding-bottom: 40px;
  border-bottom: 1px solid #ececec;
  margin-bottom: 40px;
}
div.ccm-page div.ccm-block-page-title-byline h1.page-title {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 2.1em;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1.42857143;
  text-transform: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 1em;
}
div.ccm-page div.ccm-block-page-title-byline span.page-date {
  margin-right: 2em;
}
div.ccm-page div.ccm-block-page-title-byline span.page-date,
div.ccm-page div.ccm-block-page-title-byline span.page-author {
  color: #9fa9ad;
  font-style: italic;
  font-size: 0.85em;
}
div.ccm-page div.ccm-block-testimonial {
  margin-right: -15px;
  margin-left: -15px;
}
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-image {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 768px) {
  div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-image {
    float: left;
    width: 25%;
  }
}
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-text {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 768px) {
  div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-text {
    float: left;
    width: 75%;
  }
}
div.ccm-page div.ccm-block-testimonial img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -ms-border-radius: 50%;
}
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-name {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.05em;
  font-weight: 700;
  color: #4f585c;
  line-height: 1.42857143;
  text-transform: none;
}
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-position {
  color: #2386AA;
}
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-position a {
  color: #2386AA;
  text-decoration: underline;
}
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-paragraph {
  margin-top: 20px;
}
div.ccm-page div.ccm-block-testimonial-wrapper {
  margin-top: 60px;
  margin-bottom: 60px;
}
div.ccm-page div.ccm-block-testimonial-wrapper:before,
div.ccm-page div.ccm-block-testimonial-wrapper:after {
  display: table;
  content: " ";
}
div.ccm-page div.ccm-block-testimonial-wrapper:after {
  clear: both;
}
@media all and (max-width: 767px) {
  div.ccm-page .ccm-block-testimonial-image img {
    margin: 10px auto;
  }
}
div.ccm-page div.col-sidebar div.ccm-block-tags-wrapper {
  margin: 25px 40px 25px 40px;
}
div.ccm-page div.ccm-block-tags-header {
  font-size: 15px;
}
div.ccm-page div.ccm-block-tags-wrapper a:hover {
  text-decoration: none;
}
div.ccm-page span.ccm-block-tags-tag {
  background-color: #fff;
  border-color: #d1d1d1;
  border-width: 1px;
  border-style: solid;
  color: #6e6e6e;
}
div.ccm-page span.ccm-block-tags-tag.ccm-block-tags-tag-selected {
  border-color: #1a6580;
}
div.ccm-page div.ccm-block-tags-wrapper a:hover span.ccm-block-tags-tag {
  border-color: #2386AA;
}
div.ccm-page div.col-sidebar div.ccm-block-topic-list-wrapper {
  margin: 25px 40px 25px 40px;
  font-size: 0.85em;
}
div.ccm-page div.ccm-block-topic-list-header {
  font-size: 15px;
}
div.ccm-page ul.ccm-block-topic-list-list ul {
  margin-top: 10px;
}
div.ccm-page ul.ccm-block-topic-list-page-topics {
  list-style-type: none;
  padding-left: 0px;
  padding-bottom: 0px;
}
div.ccm-page ul.ccm-block-topic-list-page-topics li {
  margin-bottom: 10px;
  padding-bottom: 0px;
}
div.ccm-page .ccm-block-topic-list-topic-selected {
  font-weight: bold;
}
div.ccm-page div.col-sidebar div.ccm-block-date-navigation-wrapper {
  margin: 25px 40px 25px 40px;
  font-size: 0.85em;
}
div.ccm-page div.ccm-block-date-navigation-header {
  font-size: 15px;
}
div.ccm-page ul.ccm-block-date-navigation-dates {
  list-style-type: none;
  padding-left: 0px;
  padding-bottom: 0px;
}
div.ccm-page ul.ccm-block-date-navigation-dates li {
  margin-bottom: 10px;
  padding-bottom: 0px;
}
div.ccm-page .ccm-block-date-navigation-date-selected {
  font-weight: bold;
}
div.ccm-page div.ccm-block-calendar-wrapper a.fc-event,
div.ccm-page div.ccm-block-calendar-wrapper a.fc-event:hover {
  color: #fff;
}
div.ccm-page div.ccm-block-calendar-event-list,
div.ccm-page div.ccm-block-calendar-event-list-wrapper {
  margin-bottom: 10px;
  clear: both;
}
div.ccm-page div.ccm-block-calendar-event-list-event-date {
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 10px;
  border: 1px solid #E5F3F3;
}
div.ccm-page div.ccm-block-calendar-event-list-event-date span {
  display: block;
  text-align: center;
}
div.ccm-page div.ccm-block-calendar-event-list-event-date span:first-child {
  font-weight: bold;
  background-color: #E5F3F3;
  color: #988e47;
}
div.ccm-page div.ccm-block-calendar-event-list-event {
  padding-bottom: 10px;
  clear: both;
}
div.ccm-page main .jumbo {
  min-height: 300px;
}
div.ccm-page main .jumbo h1 {
  color: #2386AA !important;
  font-family: 'Titillium Web' !important;
  font-size: 2.46em !important;
  line-height: 1.14285714;
  font-weight: 200 !important;
  display: block;
  padding-top: 40px;
  font-size: 3.69em;
  padding-bottom: 40px;
}
div.ccm-page main .jumbo p {
  font-size: 1.46em;
  color: #4f585c;
  font-weight: 200;
}
/* comes outside of main because we want to show it in redactor */
.title-thin {
  color: #2386AA !important;
  font-family: 'Titillium Web' !important;
  font-size: 2.46em !important;
  line-height: 1.14285714;
  font-weight: 200 !important;
  display: block;
}
.title-caps-bold {
  color: #2386AA !important;
  font-family: 'Titillium Web' !important;
  font-size: 1.73em !important;
  line-height: 2.47142857em !important;
  font-weight: 700 !important;
  text-transform: uppercase;
}
.title-caps {
  color: #2386AA !important;
  font-family: 'Titillium Web' !important;
  font-size: 1.73em !important;
  line-height: 2.47142857em !important;
  font-weight: 300;
  text-transform: uppercase;
}
.image-caption {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #b8c4cd;
  font-size: 1em;
}
footer#footer-theme {
  color: #5b676c;
}
footer#footer-theme a {
  color: #2386AA;
}
footer#footer-theme a:hover {
  color: #548627;
}
footer#footer-theme div.ccm-block-social-links {
  text-align: right;
}
footer#footer-theme div.ccm-block-social-links ul a {
  color: #d1d1d1;
}
footer#footer-theme div.ccm-block-social-links ul a:hover {
  color: #2386AA;
}
footer#footer-theme section {
  border-top: 1px solid #d9d9d9;
  padding-top: 30px;
  padding-bottom: 30px;
}
footer#footer-theme section:first-child {
  background-color: #ffffff;
}
footer#footer-theme section:last-child {
  padding-bottom: 30px;
  background-color: transparent;
}
footer#footer-theme #footer-site-title {
  font-family: 'Titillium Web';
  font-weight: 900;
  color: #2386AA;
  text-transform: uppercase;
  font-size: 1.2em;
  -webkit-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
footer#footer-theme #footer-site-title:hover {
  color: #124355;
  text-decoration: none !important;
}
footer#concrete5-brand {
  background-color: rgba(0, 0, 0, 0.1);
  padding-top: 20px;
  padding-bottom: 20px;
}
footer#concrete5-brand a.concrete5 {
  color: #00baff;
}
footer#concrete5-brand a.concrete5:hover {
  color: #008dc0;
}
footer#concrete5-brand a {
  color: #9fa7aa;
}
footer#concrete5-brand a:hover {
  color: #7B8083;
}
footer#concrete5-brand #ccm-account-menu {
  right: 80px;
  top: -10px;
}
.ccm-responsive-overlay {
  background: white;
  display: none;
  position: absolute;
  border-bottom: 5px solid #2386AA;
  width: 100%;
  z-index: 99;
  top: 120px;
  left: 0px;
  padding-top: 15px;
  padding-left: 20px;
  -webkit-text-size-adjust: none;
}
.ccm-responsive-overlay ul {
  padding-left: 0;
}
.ccm-responsive-overlay ul li {
  list-style-type: none;
  display: block;
}
.ccm-responsive-overlay ul li.parent-ul a:after {
  padding-left: 7px;
  padding-top: 3px;
  font-size: 20px;
  content: "\f107";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  cursor: pointer;
  text-decoration: inherit;
}
.ccm-responsive-overlay ul li a {
  color: #0099ff;
  font-size: 18px;
  display: inline-block;
  width: 80%;
  padding: 7px 5% 7px 0px;
  margin: 0% 5% 0% 0;
  padding-left: 15px;
  height: 100%;
  font-weight: 200;
  text-decoration: none;
}
.ccm-responsive-overlay ul li a:hover {
  color: #abddff;
}
.ccm-responsive-overlay ul li ul li {
  padding-left: 10px;
}
.ccm-responsive-overlay ul li ul li.last-li a {
  padding-top: 0px;
  font-size: 15px;
}
.ccm-responsive-overlay ul li ul li.last-li a:after {
  content: '';
}
.ccm-responsive-menu-launch {
  display: none;
  cursor: pointer;
  margin-top: 10px;
  float: right;
}
.ccm-responsive-menu-launch.responsive-button-close i:after {
  font-size: 20px;
  color: #0099ff;
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  cursor: pointer;
  text-decoration: inherit;
}
.ccm-responsive-menu-launch i:after {
  font-size: 20px;
  content: "\f0c9";
  font-family: FontAwesome;
  color: #0099ff;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  cursor: pointer;
  text-decoration: inherit;
}
@media all and (max-width: 767px) {
  .ccm-responsive-menu-launch {
    display: block;
  }
  .ccm-responsive-navigation.original {
    display: none;
  }
  header .ccm-search-block-form {
    margin-top: 20px;
  }
}
@media all and (min-width: 767px) {
  .ccm-responsive-overlay {
    display: none !important;
  }
}
